Subject: [Uta] Fwd: New Version Notification for draft-fenton-smtp-require-tls-03.txt

From: Jim Fenton <[email-masked]>
Date: Mon, 13 Feb 2017 21:51:21 -0800

A new version of I-D, draft-fenton-smtp-require-tls-03.txt
has been successfully submitted by Jim Fenton and posted to the
IETF repository.

Name:		draft-fenton-smtp-require-tls
Revision:	03
Title:		SMTP Require TLS Option
Document date:	2017-02-13
Group:		Individual Submission
Pages:		13
URL:            https://www.ietf.org/internet-drafts/draft-fenton-smtp-require-tls-03.txt
Status:         https://datatracker.ietf.org/doc/draft-fenton-smtp-require-tls/
Htmlized:       https://tools.ietf.org/html/draft-fenton-smtp-require-tls-03
Diff:           https://www.ietf.org/rfcdiff?url2=draft-fenton-smtp-require-tls-03

Abstract:
   The SMTP STARTTLS option, used in negotiating transport-level
   encryption of SMTP connections, is not as useful from a security
   standpoint as it might be because of its opportunistic nature;
   message delivery is prioritized over security.  This document
   describes a complementary SMTP service extension, REQUIRETLS.  If the
   REQUIRETLS option is used when sending a message, it asserts a
   request on the part of the message sender to override the default
   negotiation of TLS, either by requiring that TLS be negotiated when
   the message is relayed, or by requesting that policy mechanisms such
   as SMTP STS and DANE be ignored when relaying a high priority
   message.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat